Subject: Re: bug#8615: Please make sure v q removes the buffer for JPGs just like it does for other files

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Jul 2011 10:42:48 -0400

>> I still think view-mode and special-mode need to be aligned in terms
>> of these common actions.
> What's the reason `view-mode' is inhibited for `special' modes?

I think the problem here is that the notion of "special mode" is not
well defined.  Until recently I think it only applied to non-file modes,
so did not affect dired's `v'.

I'd tend to think that view-mode's refusal to run in special modes
should not apply to files.

        Stefan